//go:build !safegostring

package sqlite3

import "C"

// Minimize performance impacts in environments which don't
// support memory tagging
func SafeGoString(cString *C.char) string {
	return C.GoString(cString)
}
